/*
 * @author dx
 * @date   2019-09-17
 **/

import 'package:flutter/material.dart';
import 'package:gmalpha_flutter/MainModel/MainRouter.dart';
import 'package:gmalpha_flutter/MainModel/page/main/MainPage.dart';

class MainRouterImpl implements MainRouter {
  @override
  Widget getMainWidget() {
    return MainPage();
  }
}
